<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Статус заказа на забор груза. Расшифровка значений:
 * * `1` - Новый
 * * `2` - Выполнен
 * * `3` - Отменен
 */
enum CargoOrderStatusEnum: int
{
    /** Новый */
    case NEW = 1;
    /** Выполнен */
    case DONE = 2;
    /** Отменен */
    case CANCELED = 3;
}
